html, body {
  height: 100%;
}
body {
  margin: 0;
  font-family: Arial, sans-serif;
  background: #ffffff;
  color: #222;
  display: flex;
  flex-direction: column;
}
header {
  background: #32006e;
  color: white;
  padding: 15px 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
  padding: 20px 40px;
  border-bottom: 1px solid #000000;
  z-index: 1000;
}
header a {
  color: white;
  text-decoration: none;
  font-size: 18px;
}
header a:hover {
  text-decoration: underline;
}
.nav-right a {
  margin-right: 10px; 
}
.nav-right a:last-child {
  margin-right: 0;
}
.nav-left {
  display: flex;
  align-items: center;
  gap: 15px;
}
.header-icons {
  display: flex;
  align-items: center;
  gap: 12px;
}
.header-icons img {
  width: 20px;
  height: 20px;
  cursor: pointer;
}
.header-icons img:hover {
  opacity: 0.7;
}
.container {
  max-width: 100%;
  margin: 0;
  padding: 40px 40px;
  flex: 1;
}
h1 {
  margin-top: 0;
  font-size: 42px;
  margin-bottom: 30px;
}
.profile-section {
  display: flex;
  gap: 30px;
}
.profile-section img {
  width: 300px;
  border-radius: 5px;
  object-fit: cover;
}
.bio {
  font-size: 18px;
  line-height: 1.6;
}
h2 {
  margin-top: 50px;
  font-size: 30px;
}
h2home {
  margin-top: 0px;
  font-size: 42px;
}
h3 {
  margin-top: 10px; 
  font-size: 25px;
  color: #32006e;
}
ul {
  font-size: 18px;
  line-height: 1.8;
}
p {
  font-size: 18px;
  line-height: 1.6;
}
a {
  color: #0066cc;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.spacer {
  margin: 150px 50px;
}
.copyright {
  font-size: 10px;
  margin: 0;
}
.footer {
  margin-top: auto;
  width: 100%;
  color: #888;
  text-align: center;
  padding: 15px 0;
  left: 0;
  bottom: 0;
  width: 100%;
}
